namespace ryControls
{
    partial class DoubleText
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.txtInfo = new System.Windows.Forms.TextBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.btnSelected = new ryControls.ButtonEx();
            this.SuspendLayout();
            // 
            // txtInfo
            // 
            this.txtInfo.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.txtInfo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(239)))), ((int)(((byte)(244)))));
            this.txtInfo.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.txtInfo.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtInfo.ForeColor = System.Drawing.Color.Black;
            this.txtInfo.Location = new System.Drawing.Point(0, 0);
            this.txtInfo.Name = "txtInfo";
            this.txtInfo.ReadOnly = true;
            this.txtInfo.Size = new System.Drawing.Size(235, 16);
            this.txtInfo.TabIndex = 0;
            this.txtInfo.TabStop = false;
            this.toolTip1.SetToolTip(this.txtInfo, "双击进行选择");
            this.txtInfo.DoubleClick += new System.EventHandler(this.TxtInfo_DoubleClick);
            this.txtInfo.KeyDown += new System.Windows.Forms.KeyEventHandler(this.TxtInfo_KeyDown);
            // 
            // btnSelected
            // 
            this.btnSelected.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.btnSelected.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.btnSelected.Location = new System.Drawing.Point(241, 0);
            this.btnSelected.Name = "btnSelected";
            this.btnSelected.Radius = 12;
            this.btnSelected.RoundStyle = ryControls.RoundStyle.Right;
            this.btnSelected.Size = new System.Drawing.Size(41, 23);
            this.btnSelected.TabIndex = 2;
            this.btnSelected.Text = "…";
            this.toolTip1.SetToolTip(this.btnSelected, "点击选择");
            this.btnSelected.UseVisualStyleBackColor = true;
            this.btnSelected.Click += new System.EventHandler(this.BtnSelected_Click);
            // 
            // DoubleText
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(239)))), ((int)(((byte)(244)))));
            this.Controls.Add(this.btnSelected);
            this.Controls.Add(this.txtInfo);
            this.Name = "DoubleText";
            this.Size = new System.Drawing.Size(282, 31);
            this.Load += new System.EventHandler(this.DoubleText_Load);
            this.FontChanged += new System.EventHandler(this.DoubleText_FontChanged);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.DoubleText_Paint);
            this.Enter += new System.EventHandler(this.DoubleText_Enter);
            this.Resize += new System.EventHandler(this.DoubleText_Resize);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtInfo;
        private System.Windows.Forms.ToolTip toolTip1;
        private ButtonEx btnSelected;
    }
}
